Skip to content

Reject Target

POST
/api/integrations/targets/{composite_key}/reject
curl --request POST \
--url https://app.lionrapid.com/api/integrations/targets/example/reject

Send a row back one stage. Mirrors confirm’s auto-advance.

Used by a proofreader/reviewer who wants the previous-stage user to redo the row. Cannot reject a row already at stage 0.

composite_key
required
Composite Key
string
surface
Any of:
string
x-api-key
Any of:
string
x-lr-surface
Any of:
string

Successful Response

Media typeapplication/json
Examplegenerated
example

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}